MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000025124thATC[All Projects] Generalpublic2015-08-28 14:502016-11-22 05:46
Reportervalter 
Assigned Tontnll 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformWindowsOS(All OS)OS Version(All versions)
Product Version 
Target Version2.0Fixed in Version2.0-a17 
Summary0000025: Add an auto hide option for black translucent box with customizable timeout (and custom command activator)
DescriptionAdd auto hide option for black translucent box, with customizable timeout
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-08-28 14:50 valter New Issue
2015-08-28 16:46 ntnll Assigned To => ntnll
2015-08-28 16:46 ntnll Priority normal => low
2015-08-28 16:46 ntnll Severity text => feature
2015-08-28 16:46 ntnll Reproducibility have not tried => N/A
2015-08-28 16:46 ntnll Status new => assigned
2015-08-28 16:46 ntnll OS W7 => (All OS)
2015-08-28 16:46 ntnll OS Version Ultimate => (All versions)
2015-08-28 16:46 ntnll Summary Banda di lettura comunicazioni ATC => Add an auto hide option for black translucent box
2015-08-28 16:46 ntnll Description Updated View Revisions
2015-10-11 03:10 ntnll Status assigned => resolved
2015-10-11 03:10 ntnll Resolution open => fixed
2015-10-11 03:10 ntnll Fixed in Version => 2.0-a17
2015-10-12 11:53 ntnll Summary Add an auto hide option for black translucent box => Add an auto hide option and for black translucent box with customizable timeout
2015-10-12 11:54 ntnll Summary Add an auto hide option and for black translucent box with customizable timeout => Add an auto hide option for black translucent box with customizable timeout (and custom command activator)
2015-10-13 10:29 ntnll Target Version => 2.0
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker